/*
 * Class WEL_DC
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_947 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_947 [] = {0xFF01,1551,946,0xFFFF};
static const EIF_TYPE_INDEX egt_2_947 [] = {0xFF01,946,0xFFFF};
static const EIF_TYPE_INDEX egt_3_947 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_947 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_947 [] = {0xFF01,946,0xFFFF};
static const EIF_TYPE_INDEX egt_6_947 [] = {0xFF01,946,0xFFFF};
static const EIF_TYPE_INDEX egt_7_947 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_947 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_947 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_947 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_947 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_947 [] = {0xFF01,946,0xFFFF};
static const EIF_TYPE_INDEX egt_13_947 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_14_947 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_15_947 [] = {0xFF01,797,0xFFFF};
static const EIF_TYPE_INDEX egt_16_947 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_17_947 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_18_947 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_19_947 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_20_947 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_21_947 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_22_947 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_23_947 [] = {0xFF01,1374,0xFFFF};
static const EIF_TYPE_INDEX egt_24_947 [] = {0xFF01,796,0xFFFF};
static const EIF_TYPE_INDEX egt_25_947 [] = {0xFF01,1374,0xFFFF};
static const EIF_TYPE_INDEX egt_26_947 [] = {0xFF01,796,0xFFFF};
static const EIF_TYPE_INDEX egt_27_947 [] = {0xFF01,1374,0xFFFF};
static const EIF_TYPE_INDEX egt_28_947 [] = {0xFF01,796,0xFFFF};
static const EIF_TYPE_INDEX egt_29_947 [] = {0xFF01,796,0xFFFF};
static const EIF_TYPE_INDEX egt_30_947 [] = {0xFF01,796,0xFFFF};
static const EIF_TYPE_INDEX egt_31_947 [] = {0xFF01,796,0xFFFF};
static const EIF_TYPE_INDEX egt_32_947 [] = {0xFF01,1567,0xFF01,778,0xFFFF};
static const EIF_TYPE_INDEX egt_33_947 [] = {0xFF01,911,0xFFFF};
static const EIF_TYPE_INDEX egt_34_947 [] = {0xFF01,1757,872,0xFFFF};
static const EIF_TYPE_INDEX egt_35_947 [] = {0xFF01,669,0xFFFF};


static const struct desc_info desc_947[] = {
	{EIF_GENERIC(NULL), 24019, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_947), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_947), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_947), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_947), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_947), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_947), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_947), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_947), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_947), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_947), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_947), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_947), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0765 /*946*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_947), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12904, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 40},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 25},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23930, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12898, 24},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 25},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12899, 28},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12900, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12901, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12904, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12905, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23930, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12906, 32},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12907, 36},
	{EIF_GENERIC(egt_13_947), 12908, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_947), 12897, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12766, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12767, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12768, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4939, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4940, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4941, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4942, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4943, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4944, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4945, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4946, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4947, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5874, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5875, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7162, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7163, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7164, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7165, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7166, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7168, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7170, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7171, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7172, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7159, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7160, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6140, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6141, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6142, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6143, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6144, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6145, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6137, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6138, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6139, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5426, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5427, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5428, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10370, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10374, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10375, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10378, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10379, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10380, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10381, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10382, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10383, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10384, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10385, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10386, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10387, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10388, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10389, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10391, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10392, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10393, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10394, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10395, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10396, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10397, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10398, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10399, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10400, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10401, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8554, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8555, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8557, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5507, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5508, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5509, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5510, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5511, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5512, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5513, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5514, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5515, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5516, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5517, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5518, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5519, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5522, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5525, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5526, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5527, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5528, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5529, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5531, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5533, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5534, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5535, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5536, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5540, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5541, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5542, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5543, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5544, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5545, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5546, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5547, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5549, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5554, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5555, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5557, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5429, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5430, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5431, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5432, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5433, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5434, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5435, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5436, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5437, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5438, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5439, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5440, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5441, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5442, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5443, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5444, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5445, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5446, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5447, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5448, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5449, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5450, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5451, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5452, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5453, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5454, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5455, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5456, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5457, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5458, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5459, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5460, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5461, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5462, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5463, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5464, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5465, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5466, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5467, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5468, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5469, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5470, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5471, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5472, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5473, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5474, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5475, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5476, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5477, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5478, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5479, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5480, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5481, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5482, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5483, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5484, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5485, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5486, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5487, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5488, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5489, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5490, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5491, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5492, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5493, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5494, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5495, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5496, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5497, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5498, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5499, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5500, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5501, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5502, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5503, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5504, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5505, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5506, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_947), 10402, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_947), 10403, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_947), 10404, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_947), 10405, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_947), 10406, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10407, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x059D /*718*/), 24020, 0},
	{EIF_NON_GENERIC(0x059F /*719*/), 24021, 4},
	{EIF_NON_GENERIC(0x0593 /*713*/), 24022, 8},
	{EIF_NON_GENERIC(0x0595 /*714*/), 24023, 12},
	{EIF_NON_GENERIC(0x0AA1 /*1360*/), 24024, 16},
	{EIF_NON_GENERIC(0x0591 /*712*/), 24025, 20},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24027, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24028, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24029, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24030, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24031, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24032, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24033, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_947), 24034, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_947), 24035, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24036, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24037, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_947), 24038, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_947), 24039, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_947), 24040, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_947), 24041, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_947), 24042, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_947), 24043, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_947), 24044, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_947), 24045, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24046, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24047, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_947), 24048, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24049, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24050, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_947), 24051, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_947), 24052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24053, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24054, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24056, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24057, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_947), 24058, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24059, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24060, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24061, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24062, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24063, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24064, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24065, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24066, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24067, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24068, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24069, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24076, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24077, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24086, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24087, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24088, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24089, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24090, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24091, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24093, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24094, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24095, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24096, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24097, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24098, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24099, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24100, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24101, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24102, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24103, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24104, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24105, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24106, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24107, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24108, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24109, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24110, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24111, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24112, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24113, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24114, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24115, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24116, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24117, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24118, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24119, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24120, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23908, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23909, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23910, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23911, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23912, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23913, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23914, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23915, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23916, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23917, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23918, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23919, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23920, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23921, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23922, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23923, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23924, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23925, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_947), 23926, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_947), 23927, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23928, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23929, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23931, 44},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23932, 48},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23933, 52},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23934, 56},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23935, 60},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23936, 64},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23937, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23938, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23939, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23940, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23941, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23942, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23943, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23944, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23945, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23946, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23947, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23948, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23949, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23950, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23951, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23952, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23953, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23954, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23955, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23956, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23957, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23958, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23959, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23960, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23961, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23962, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23963, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23964, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23965, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23966, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23967, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23968, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23969, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23970, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23971, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23972, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23973, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23974, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23975, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23976, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23977, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23978, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23979, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23980, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23981, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23982, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23983, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23984, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23985, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23986, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23987, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23988, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23989, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23990, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23991, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23992, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23993, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23994, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23995, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23996, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23997, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23998, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23999, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24000, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24001, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24002, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24003, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24004, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24005, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24006, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24007, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24009, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24010, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24011, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24012, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24013, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 24014, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24015, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24016, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24018, 0xFFFFFFFF},
};
void Init947(void)
{
	IDSC(desc_947, 0, 946);
	IDSC(desc_947 + 1, 1, 946);
	IDSC(desc_947 + 32, 791, 946);
	IDSC(desc_947 + 34, 1503, 946);
	IDSC(desc_947 + 37, 1359, 946);
	IDSC(desc_947 + 47, 529, 946);
	IDSC(desc_947 + 62, 417, 946);
	IDSC(desc_947 + 65, 287, 946);
	IDSC(desc_947 + 68, 870, 946);
	IDSC(desc_947 + 77, 159, 946);
	IDSC(desc_947 + 79, 815, 946);
	IDSC(desc_947 + 93, 81, 946);
	IDSC(desc_947 + 102, 375, 946);
	IDSC(desc_947 + 105, 302, 946);
	IDSC(desc_947 + 137, 1363, 946);
	IDSC(desc_947 + 140, 1610, 946);
	IDSC(desc_947 + 144, 364, 946);
	IDSC(desc_947 + 273, 107, 946);
	IDSC(desc_947 + 279, 1385, 946);
}


#ifdef __cplusplus
}
#endif
